// creator  : weidu.exe (version 23100)
// argument : PPGITH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPGITH~

IF ~~ THEN BEGIN 0 // from: PPSAEM3:48.0
  SAY #45939 /* ~The Githyanki demand! You have the relic of holies!~ [SIMYAZ15] */
  IF ~~ THEN EXTERN ~PPSAEM3~ 49
END

IF ~~ THEN BEGIN 1 // from: PPSAEM3:49.0
  SAY #45941 /* ~Understand! We see all that you do! Say mon HaVaran, you have trespassed and taken what is not yours!~ */
  IF ~~ THEN EXTERN ~PPSAEM3~ 50
END

IF ~~ THEN BEGIN 2 // from: PPSAEM3:50.0
  SAY #45943 /* ~Your name will be spoken with blades for tongues! You took the relic of holies! We will follow as we must!~ */
  IF ~~ THEN EXTERN ~PPSAEM3~ 51
END

IF ~~ THEN BEGIN 3 // from: PPSAEM3:52.0
  SAY #45946 /* ~That is the intent! Inside and out!~ */
  IF ~~ THEN REPLY #45947 /* ~Just a minute, here! I protest!~ */ EXTERN ~PPSAEM3~ 53
  IF ~~ THEN REPLY #45948 /* ~Search if you must, we delay our journey needlessly!~ */ EXTERN ~PPSAEM3~ 53
  IF ~~ THEN REPLY #45949 /* ~I will not have anyone going through my possessions!~ */ EXTERN ~PPSAEM3~ 53
END

IF ~~ THEN BEGIN 4 // from: PPSAEM3:56.0
  SAY #45957 /* ~The Blade belonging to the Githyanki is aboard! Detection does not lie! All will perish for this insult!~ */
  IF ~~ THEN EXTERN ~PPSAEM3~ 57
END

IF ~~ THEN BEGIN 5 // from: PPSAEM3:57.0
  SAY #45959 /* ~Examples must be set! None must tempt such a crime again! Destroy them all!~ */
  IF ~~ THEN EXTERN ~PPSAEM3~ 58
END

IF ~Global("flee","LOCALS",1)~ THEN BEGIN 6 // from:
  SAY #56653 /* ~Sahuagin?  I did not anticipate this.  Back to the ship!~ [SIMYAZ14] */
  IF ~~ THEN DO ~ApplySpell(Myself,DRYAD_TELEPORT)~ EXIT
END
